### Method

# Gtk Notebook get_scrollable

#### Declaration [src]

    gboolean
    gtk_notebook_get_scrollable (
      GtkNotebook* notebook
    )

#### Description [src]

Returns whether the tab label area has arrows for scrolling.

or.gtk.Method.get_property | scrollable
Gets property | `Gtk.Notebook:scrollable`

#### Return value

Returns: | `gboolean`
| `TRUE` if arrows for scrolling are present.